## annotation-indexer 1.2

=== debian/changelog ===
annotation-indexer (1.2-1) unstable; urgency=low

  * Initial Debian release (Closes: #629697)

 -- James Page <james.page@ubuntu.com>  Wed, 27 Jul 2011 11:47:38 +0100

annotation-indexer (1.2-0ubuntu1) oneiric; urgency=low

  * Initial release 

 -- James Page <james.page@canonical.com>  Wed, 08 Jun 2011 15:49:59 +0100
