=== debian/control ===
Source: annotation-indexer
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
Build-Depends-Indep:
 default-jdk-doc,
 junit,
 libmaven-compiler-plugin-java,
 libmaven-enforcer-plugin-java,
 libmaven-javadoc-plugin-java,
 libmetainf-services-java,
 libmetainf-services-java-doc
Standards-Version: 3.9.2
Homepage: http://github.com/jenkinsci/lib-annotation-indexer
Vcs-Git: git://git.debian.org/git/pkg-java/annotation-indexer.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/annotation-indexer.git

Package: libannotation-indexer-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Indexing and validation of Java annotations
 Annotation Indexer builds indices of Java code annotated
 with the @Indexed annotation at compile time and supports
 validation of indexes to allow for early error detection and
 querying of the indexed elements for specific annotations.

Package: libannotation-indexer-java-doc
Architecture: all
Section: doc
Depends:
 default-jdk-doc,
 libmetainf-services-java-doc,
 ${maven:DocDepends},
 ${misc:Depends}
Suggests: libannotation-indexer-java
Description: Documentation for libannotation-indexer-java
 Annotation Indexer builds indices of Java code annotated
 with the @Indexed annotation at compile time and supports
 validation of indexes to allow for early error detection and
 querying of the indexed elements for specific annotations.
 .
 This package provides the API documentation for libannotation-indexer-java.
