## annotation-indexer 1.3

=== debian/changelog ===
annotation-indexer (1.3-1) unstable; urgency=low

  [ James Page ]
  * Team upload.
  * New upstream release.
  * Bumped Standards-Version to 3.9.3:
    - d/copyright: Refreshed inline with released version of DEP-5.
  * d/libannotation-indexer-java.poms: Use --java-lib to ensure jar files
    are installed to /usr/share/java.

  [ tony mancill ]
  * Set DMUA flag.

 -- tony mancill <tmancill@debian.org>  Thu, 26 Apr 2012 20:29:30 -0700
