=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
+DM-Upload-Allowed: yes
 Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
 Build-Depends-Indep:
  default-jdk-doc,
@@ -12,7 +13,7 @@
  libmaven-javadoc-plugin-java,
  libmetainf-services-java,
  libmetainf-services-java-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://github.com/jenkinsci/lib-annotation-indexer
 Vcs-Git: git://git.debian.org/git/pkg-java/annotation-indexer.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/annotation-indexer.git
