## annotation-indexer 1.9

=== debian/changelog ===
annotation-indexer (1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Disabled the tests since they rely on com.jolira:hickory
      which isn't in Debian
  * Removed build.patch
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Removed the deprecated DM-Upload-Allowed field
  * Use XZ compression for the upstream tarball
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Sep 2014 13:19:59 +0200
