=== debian/control ===
--- 
+++ 
@@ -3,20 +3,19 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-DM-Upload-Allowed: yes
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
 Build-Depends-Indep:
  default-jdk-doc,
- junit,
+ junit4,
  libmaven-compiler-plugin-java,
  libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java,
  libmetainf-services-java,
  libmetainf-services-java-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/annotation-indexer.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/annotation-indexer.git
 Homepage: http://github.com/jenkinsci/lib-annotation-indexer
-Vcs-Git: git://git.debian.org/git/pkg-java/annotation-indexer.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/annotation-indexer.git
 
 Package: libannotation-indexer-java
 Architecture: all
