=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
http://githubredir.debian.net/github/jenkinsci/lib-annotation-indexer/ annotation-indexer-(.+).tar.gz debian debian/orig-tar.sh
