## annotation-indexer 1.12

=== debian/changelog ===
annotation-indexer (1.12-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11 (dependency of bridge-method-injector).
    LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 27 Feb 2019 14:14:07 +0100

annotation-indexer (1.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with the DH sequencer instead of CDBS
  * Removed the build dependency on libmaven-enforcer-plugin-java
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Removed debian/orig-tar.sh

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 06 Jun 2018 15:03:54 +0200
