=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
-Build-Depends-Indep:
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
  default-jdk-doc,
  junit4,
  libmaven-compiler-plugin-java,
- libmaven-enforcer-plugin-java,
  libmaven-javadoc-plugin-java,
  libmetainf-services-java,
- libmetainf-services-java-doc
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-java/annotation-indexer.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/annotation-indexer.git
-Homepage: http://github.com/jenkinsci/lib-annotation-indexer
+ libmetainf-services-java-doc,
+ maven-debian-helper
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/java-team/annotation-indexer.git
+Vcs-Browser: https://salsa.debian.org/java-team/annotation-indexer
+Homepage: https://github.com/jenkinsci/lib-annotation-indexer
 
 Package: libannotation-indexer-java
 Architecture: all
