## annotation-indexer 1.13

=== debian/changelog ===
annotation-indexer (1.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Set the compatibility level to Java 8
  * Standards-Version updated to 4.5.0
  * Removed the javadoc package

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 27 Jan 2020 10:09:11 +0100
