=== debian/control ===
Source: annotation-indexer
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 junit4,
 libmaven-compiler-plugin-java,
 libmetainf-services-java,
 maven-debian-helper
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/annotation-indexer.git
Vcs-Browser: https://salsa.debian.org/java-team/annotation-indexer
Homepage: https://github.com/jenkinsci/lib-annotation-indexer

Package: libannotation-indexer-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Indexing and validation of Java annotations
 Annotation Indexer builds indices of Java code annotated
 with the @Indexed annotation at compile time and supports
 validation of indexes to allow for early error detection and
 querying of the indexed elements for specific annotations.
