## annotation-indexer 1.14

=== debian/changelog ===
annotation-indexer (1.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 Jan 2021 10:17:07 +0100
