=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libmaven-compiler-plugin-java,
  libmetainf-services-java,
  maven-debian-helper
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/annotation-indexer.git
 Vcs-Browser: https://salsa.debian.org/java-team/annotation-indexer
 Homepage: https://github.com/jenkinsci/lib-annotation-indexer
