## annotation-indexer 1.15

=== debian/changelog ===
annotation-indexer (1.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 18 Sep 2021 09:27:02 +0200
