=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libmaven-compiler-plugin-java,
  libmetainf-services-java,
  maven-debian-helper
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/annotation-indexer.git
 Vcs-Browser: https://salsa.debian.org/java-team/annotation-indexer
 Homepage: https://github.com/jenkinsci/lib-annotation-indexer
