## annotation-indexer 1.16

=== debian/changelog ===
annotation-indexer (1.16-2) unstable; urgency=medium

  * Team upload.
  * Ignore git-changelist-maven-extension

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 12 Oct 2022 08:42:03 +0200

annotation-indexer (1.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 30 Apr 2022 18:06:47 +0200
