## annotation-indexer 1.17

=== debian/changelog ===
annotation-indexer (1.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the Maven rules
    - Require Java 11+
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Dec 2022 14:05:33 +0100
