=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: James Page <james.page@ubuntu.com>
 Build-Depends:
  debhelper-compat (= 13),
- default-jdk,
+ default-jdk (>= 2:1.11),
  junit4,
  libmaven-compiler-plugin-java,
  libmetainf-services-java,
  maven-debian-helper
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/annotation-indexer.git
 Vcs-Browser: https://salsa.debian.org/java-team/annotation-indexer
 Homepage: https://github.com/jenkinsci/lib-annotation-indexer
