=== debian/watch ===
version=4
opts="repack,compression=xz,dversionmangle=s/\.dfsg//" \
https://github.com/jenkinsci/lib-annotation-indexer/tags .*/annotation-indexer-(.+).tar.gz
