## annotation-indexer 1.18

=== debian/changelog ===
annotation-indexer (1.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.7.3
  * Converted debian/watch to the version 5 format

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 11 Feb 2026 09:16:27 +0100
