=== debian/watch ===
Version: 5
Template: GitHub
Owner: jenkinsci
Project: lib-annotation-indexer
